﻿@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	BACKGROUND: url(../images/2010chunjie.jpg) #FFFFFF no-repeat center top; 
	FONT-SIZE: 12px; 
	PADDING-TOP: 1px
}
table {
	font-size: 12px;
	line-height:22px;
}

input {
	font-size: 12px;
	color: #000000;
	height: 18px;
	line-height:18px;
	width: 207px;
	border: 1px solid #D7D7D7;
}

.input2 {
	font-size: 12px;
	color: #000000;
	height: 18px;
	line-height:18px;
	width: 207px;
	border: 1px solid #666666;
	background-color:#F8F8F8
}


.white14_14,
.white14_14 a:link,
.white14_14 a:visited {color: #ffffff;text-decoration: none; font:bold 14px/18px "Arial","宋体"}
.white14_14 a:hover {color: #DA4D0C;text-decoration: none;font: bold 14px/18px "Arial","宋体"}

.white12_14,
.white12_14 a:link,
.white12_14 a:visited {color: #ffffff;text-decoration: none; font: 12px/18px "Arial","宋体"}
.white12_14 a:hover {color: #DA4D0C;text-decoration: none;font: 12px/18px "Arial","宋体"}


.brown12_14,
.brown12_14 a:link,
.brown12_14 a:visited {color: #914C2B;text-decoration: none; font:bold 12px/18px "Arial","宋体"}
.brown12_14 a:hover {color: #914C2B;text-decoration: none;font: bold 12px/18px "Arial","宋体"}

.brown12a_14,
.brown12a_14 a:link,
.brown12a_14 a:visited {color: #914C2B;text-decoration: none; font:12px/18px "Arial","宋体"}
.brown12a_14 a:hover {color: #914C2B;text-decoration: none;font:  12px/18px "Arial","宋体"}

.brown16_14,
.brown16_14 a:link,
.brown16_14 a:visited {color: #914C2B;text-decoration: none; font:bold 16px/25px "Arial","宋体"}
.brown16_14 a:hover {color: #914C2B;text-decoration: none;font: bold 16px/25px "Arial","宋体"}



.red14_14,
.red14_14 a:link,
.red14_14 a:visited {color: #9A0A0A;text-decoration: none; font:bold 14px/18px "Arial","宋体"}
.red14_14 a:hover {color: #CE6533;text-decoration: none;font: bold 14px/18px "Arial","宋体"}

.red16_14,
.red16_14 a:link,
.red16_14 a:visited {color: #9A0A0A;text-decoration: none; font:bold 16px/24px "Arial","宋体"}
.red16_14 a:hover {color: #9A0A0A;text-decoration: none;font: bold 16px/24px "Arial","宋体"}


.red12_14,
.red12_14 a:link,
.red12_14 a:visited {color: #9A0A0A;text-decoration: none; font:bold 12px/18px "Arial","宋体"}
.red12_14 a:hover {color: #9A0A0A;text-decoration: none;font: bold 12px/18px "Arial","宋体"}

.red12b_14,
.red12b_14 a:link,
.red12b_14 a:visited {color: #CC0001;text-decoration: none; font: 12px/18px "Arial","宋体"}
.red12b_14 a:hover {color: #9A0A0A;text-decoration: none;font:  12px/18px "Arial","宋体"}


.copyright_14,
.copyright_14 a:link,
.copyright_14 a:visited {color: #9A0A0A;text-decoration: none; font: 12px/18px "Arial","宋体"}
.copyright_14 a:hover {color: #9A0A0A;text-decoration: none;font: 12px/18px "Arial","宋体"}



.black14_14,
.black14_14 a:link,
.black14_14 a:visited {color: #000000;text-decoration: none; font:bold 14px/18px "Arial","宋体"}
.black14_14 a:hover {color: #000000;text-decoration: none;font: bold 14px/18px "Arial","宋体"}

.black12_14,
.black12_14 a:link,
.black12_14 a:visited {color: #000000;text-decoration: none; font: 12px/20px "Arial","宋体"}
.black12_14 a:hover {color: #9A0A0A;text-decoration: none;font: 12px/20px "Arial","宋体"}

.black14b_14,
.black14b_14 a:link,
.black14b_14 a:visited {color: #000000;text-decoration: none; font: 14px/22px "Arial","宋体"}
.black14b_14 a:hover {color: #9A0A0A;text-decoration: none;font: 14px/22px "Arial","宋体"}


.hui12_14,
.hui12_14 a:link,
.hui12_14 a:visited {color: #939393;text-decoration: none; font: 12px/20px "Arial","宋体"}
.hui12_14 a:hover {color: #939393;text-decoration: none;font: 12px/20px "Arial","宋体"}

.huiblack14_14,
.huiblack14_14 a:link,
.huiblack14_14 a:visited {color: #3F3F3F;text-decoration: none; font: bold 14px/22px "Arial","宋体"}
.huiblack14_14 a:hover {color: #3F3F3F;text-decoration: none;font: bold 14px/22px "Arial","宋体"}

.black16_14,
.black16_14 a:link,
.black16_14 a:visited {color: #000000;text-decoration: none; font: bold 16px/25px "Arial","宋体"}
.black16_14 a:hover {color: #000000;text-decoration: none;font: bold 16px/25px "Arial","宋体"}


.huiblack12_14,
.huiblack12_14 a:link,
.huiblack12_14 a:visited {color: #3F3F3F;text-decoration: none; font: bold 12px/22px "Arial","宋体"}
.huiblack12_14 a:hover {color: #3F3F3F;text-decoration: none;font: bold 12px/22px "Arial","宋体"}

.blue14_14,
.blue14_14 a:link,
.blue14_14 a:visited {color: #19316D;text-decoration: none; font: bold 14px/22px "Arial","宋体"}
.blue14_14 a:hover {color: #19316D;text-decoration: none;font: bold 14px/22px "Arial","宋体"}

.blue12_14,
.blue12_14 a:link,
.blue12_14 a:visited {color: #19316D;text-decoration: none; font:  12px/22px "Arial","宋体"}
.blue12_14 a:hover {color: #19316D;text-decoration: none;font:  12px/22px "Arial","宋体"}










